﻿a:focus { outline: none; }
a:focus-visible { outline: 1px dotted #604c3f; }

body {
	background-color: #FFF;
    margin: 0;
	padding:0;
	font-family: "AndBasR","微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU", "標楷體", Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

p{
	margin: 10px 0px;
}

a{
	text-decoration: none;
	color: #604c3f;
}

a:hover{
	text-decoration: none;
	opacity: 0.8;
	color: #604c3f;
}

input{
	border-radius: 5px;
	box-shadow: none;
	padding: 0px 10px;
	
}

#pageLoading{
	background:rgba(0,0,0,0) url(../images/loading.gif) no-repeat center center;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	
}

.mainPage{
	margin: 0 auto;
    max-width: 960px;
	padding: 10px;
}

.mainPage>.wrapper{
	padding: 70px 0px 90px 0px;
}

.mainPage>.wrapper>.alert{
	margin-top: 5px;
        margin-bottom: 0px;
}

.header_wrapper{
	//background: url(../images/banner.png) left top repeat-x;
   	width: 100%;
	background-color: #efd6bf;
	//background-color: pink;
	position: fixed;
	top: 0px;
	z-index: 1000;
	max-height: 80px;
	box-shadow: 0px 3px 5px #CCC;
	
}

.header{
	position: relative;
	margin: 0 auto;
	max-width: 960px;
	max-height: 80px;
	text-align: center;
	
}

.header .logo{
	margin-top: 10px;
}	

.header .logo img{
	
	max-height: 60px;	
}

.header .menuBtn{
	width: 80px;
	position: absolute;
	right: 10px;
	top: -10px;
	z-index: 1;
	cursor: pointer;
        
}
.header .menuBtn img{
	width: 100%;
        
}

.header .cartBtn{

	width: 86px;
	position: absolute;
	left: 10px;
	top: -21px;
	z-index: 1;
	cursor: pointer;
	
}

.header .cartBtn img{
	width: 100%;
	opacity: 0.8;
}

.header .cartBtn .totalBuyCount{
	position: absolute;
	right: -5px;
	bottom: 12px;
	background-color: red;
	color: #FFF;
	border-radius: 50px;
	padding: 0px 5px;
	display: none;
}


.header .content{
	line-height:80px;
	height:80px;
	padding:0px 10px;
}
.header .icon{
	width:80px;
}
.header .logo-image{
	width:300px;
}
.header .search-icon{
	line-height:80px;
}
.header .searchText{
	/* font-size:1.6em; */
}
.header .searchText input::-ms-clear{
	display:none;
}
.header .fb-icon{
	width:56px;
}



/* Slider CSS */
.sb-slidebar {
	background-color: #FFFFD7;
}

.sb-right {
	padding-top: 90px; /* Set Slidebar to the right. */
	padding-bottom: 90px;
}

/* Main Menu */
.sb-menu { /* Apply to <ul> or <ol>. */
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.sb-right {
	border-left: 1px solid #CCC;
	
}

.sb-menu li {
	width: 100%;
	padding: 0;
	margin: 0;
        
	border-top: 1px solid rgba(255, 255, 255, 0.1); /* Will lighten any background colour you set. */
	border-bottom: 1px solid rgba(0, 0, 0, 0.1); /* Will darken any background colour you set. */
}

.sb-menu li.active a{
	text-decoration: none;
	color: #FFF;
	background-color: rgba(96, 76, 63, 0.5); 
	padding-left: 20px;
}



.sb-menu > li:first-child {
	border-top: none; /* Removes top border from first list item.. */
}

.sb-menu > li:last-child {
	border-bottom: none; /* Removed bottom border from last list item. */
}

.sb-menu li a {
	width: 100%; /* Makes links full width. */
	display: inline-block;
	padding: 1em; /* Creates an even padding the same size as your font. */
	color: #222;
}

.sb-menu li a i{
	margin-right: 10px;
}

.sb-menu li a:hover, .sb-menu li a:active{
	text-decoration: none;
	color: #FFF;
	background-color: rgba(96, 76, 63, 0.5); 
	padding-left: 20px;
}

/*Footer*/
.footer_wrapper{
	width: 100%;
	background-color: rgba(239,214,191,0.9);
	position: fixed;
	bottom: 0px;
	box-shadow: 0px -2px 3px #DDD;
	border-top: 1px solid #CCC;
	height: 80px;
	z-index: 1000;
}

.footer{
	position: relative;
	margin: 0 auto;
	max-width: 960px;
	max-height: 80px;
	text-align: center;
	padding: 5px 0px;
}

.footer .footerNav{
	padding: 0px;
}

.footer .footerNav .shoppingCartBtn{
	position: relative;
}

.footer .footerNav .shoppingCartBtn .totalBuyCount{
	position: absolute;
	right: 31%;
	bottom: 40%;
	background-color: red;
	color: #FFF;
	border-radius: 50px;
	padding: 0px 5px;
	display: none;
}

.footer .footerNav>div{
	display: inline-block;
	width: 18%;
	border-right: 2px solid #FFF;
	color: #604c3f;
	cursor: pointer;
	font-size:12pt;
}

.footer .footerNav>div:last-child{
	border-right: 0px;
}

.footer .footerNav>div:hover{
	opacity: 0.6;
}

.footer .footerNav>div a{
	display: inline-block;
	width: 100%;
}

.footer .footerNav>div img{
	max-width: 100px;
	min-width: 60px;
	
	
}

.copyright{
    font-size:9px;
	color:#666666;
}


.topButton{
	position: fixed;
	right: 10px;
	bottom: 145px;
	z-index:1000;
	cursor: pointer;
	width: 32px;
	height: 32px;
	font-size: 40px;
	color: #604c3f;
	opacity: 0.8;
}

.backButton{
	-moz-transform:scaleX(-1);
	-webkit-transform:scaleX(-1);
	-o-transform:scaleX(-1);
	-ms-transform:scaleX(-1);
        
	//border-radius:50px;
	//color: white;
	//background-color: #604c3f;
	color: #604c3f;
	position: fixed;
	right: 5px;
	bottom: 85px;
	z-index: 1000;
	cursor: pointer;
	width: 40px;
	height: 40px;
	font-size: 40px;
	opacity: 0.8;
	text-align: center;
}

.backButton:focus, .backButton:hover{
	color: #604c3f;
}

.backButton:hover{
	opacity: 0.4;
}

.topButton:focus, .topButton:hover{
	color: #604c3f;
}

.topButton:hover{
	opacity: 0.4;
}


.searchBlock{
	width: 100%;
	padding: 0px 0px 0px 0px;
}

.searchBlock input{
	width: 79%;
	padding: 5px 10px;
	height: 35px;
	border-radius: 10px;
	border: 1px solid #CCC;
        vertical-align: middle
}

.searchBlock .searchBtn{   
       	
	padding: 5px 5px 5px 5px;
	display: inline-block;
	font-size: 15pt;
	cursor: pointer;
	font-weight: bold;
        vertical-align: middle;
	

}

.blockStyleMain{
	background-color: #FFF;
	border-radius: 10px;
	margin: 8px 0px; 
        
}

.blockStyleMain .content .col-xs-3{
	padding-left: 0px;
}

.blockStyleMain .content h3{
	font-size: 11pt;
}


.blockStyleMain .Admincontent {	
	font-size: 15pt;
	padding: 5px 10px;
	border: 2px solid #DDD;
	border-top: 0px;
	border-radius: 0px 0px 10px 10px;
}

.blockStyleMain>.title{
	background-color: #efd6bf;
	border: 3px solid #efd6bf;
	padding: 5px 15px;
	color: #604c3f;
	font-size: 14pt;
	font-weight: bold;
	border-radius: 10px 10px 0px 0px;
}

.blockStyleMain .content{
	padding: 5px 5px;
	border: 2px solid #DDD;
	border-top: 0px;
	border-radius: 0px 0px 10px 10px;
}

.blockStyleMain .noTitle.content{
	border: 2px solid #DDD;
	border-radius: 10px;
       
}

.blockStyleMain .noPadding.content{
	padding: 0px 5px;
}

.qaContent>div:not(.item){
	border-bottom: 1px solid #CCC;
	padding: 20px;
	font-size: 12pt;
}

.qaContent .item{
	font-size: 12pt;
}

.qaContent .item.active{
	background-color: #FFFFD7;
	border-bottom: 0px;
	
}


.navBlock{
	margin: 0px;
	padding: 0px;
	-webkit-padding-start: 0px;
}

.navBlock.forSticker .item{
	min-height: 142px;
}

.navBlock:not(.forSticker) .item{
	border-bottom:1px solid #DDD;
}

.navBlock.forSticker  .item .row{
	border:1px solid #EEE;
	border-radius: 10px;
	margin: 0px;

}

.navBlock.forSticker .item{
	padding: 0px  10px;
	list-style: none;
	cursor: pointer;
	
}

.navBlock .item{
	padding: 15px 10px ;
	list-style: none;
	cursor: pointer;
}

.navBlock .item:hover{
	background-color: #ffffd7;
}


.navBlock .item a{
	display: inline-block;
	width: 100%;
}

.navBlock .item .row:hover{
	background-color: #ffffd7;
}

.navBlock .item:last-child {
	border-bottom: none; /* Removed bottom border from last list item. */
}

.navBlock.bigItem2 .item{
	
}
.navBlock.bigItem2 .item a{
	font-size: 12pt;
	padding: 0px 0px;
}
.navBlock.bigItem .item{
	
}

.navBlock.bigItem .item a{
	font-size: 12pt;
	padding: 3px 1px;
}

.navBlock.bigItem .item a i{
	font-size:16pt;
        margin-right: 10px;
	
}


.navBlock .item .number{
	font-size: 10pt;
	margin-bottom: 0px;
}


.navBlock .item .title{
	font-size: 12pt;
	color: blue;
	margin-bottom: 4px;
        text-overflow : ellipsis;  
        white-space : nowrap;
        overflow : hidden;
}


.navBlock .item .price{
	font-size: 12pt;
	margin-bottom: 4px;
        vertical-align: middle;
}

.navBlock .item .price img{
	height:17px;
        margin-bottom: 2px;
        vertical-align: middle;
}

.navBlock .item .date{
	font-size: 10pt;
        color: #ccc;
	
}

.navBlock .item .Rank{
	position: absolute;
	top: 35%;
	left: -35px;
	width: 22px;
	height: 22px;
	font-size: 15pt;
        vertical-align: middle;
}


.navBlock .item .picBlock{	
	border-top-left-radius: 10px;        
        text-align: center;

}

.navBlock .item .picBlock2{      
	position: relative;
	margin: 5px   auto;  
        max-width: 120px;
        min-width: 80px;
           
}

.navBlock .item .picBlock2 img{     
	width: 100%;	
}

.navBlock .item .picBlocktheme2{      
	position: relative;
	margin: 5px   auto;  
        max-height: 120px;
        min-height: 80px;          
}

.navBlock .item .picBlocktheme2 img{     
	max-height: 120px;
        min-height: 80px;	
}

.navBlock .item .picBlocktheme {
        text-align: center;
}

.navBlock .item .picBlocktheme img{
        padding:5px 0px;
        height: 140px;
}


.navBlock .item .infoBlock{
        margin: 0px;
	padding: 5px 0px 5px 5px;
        
}


.navBlock .item .moveIcon{
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 22px;
	height: 22px;
        
	background: url(/images/Moving.png)  ;
        background-size:22px 22px;
        background-repeat: no-repeat;
}

.navBlock .item .talkIcon{
	position: absolute;
	bottom:0px;
	right: 22px;
	width: 22px;
	height: 22px;
	background: url(../images/Talk.png);
        background-size:22px 22px;
        background-repeat: no-repeat;
}

.navBlock .item .PopUpIcon{
	position: absolute;
	bottom:22px;
	right: 0px;
	width: 22px;
	height: 22px;
	background: url(../images/PopUp.png);
        background-size:22px 22px;
        background-repeat: no-repeat;
}

.navBlock .item .nameStickerIcon{
	position: absolute;
	bottom: 0px;
	right: 	22px;
	width: 23px;
	height: 23px;
	background: url(../images/nameStickerIcon.png);
	background-size:22px 22px;
	background-repeat: no-repeat;
}
.navBlock .item .messageStickerIcon{
	position: absolute;
	bottom: 0;
	right: 	0;
	width: 23px;
	height: 23px;
	background: url(../images/messageStickerIcon.png);
	background-size:22px 22px;
	background-repeat: no-repeat;
}
.navBlock .item .effectStickerIcon{
	position: absolute;
	bottom: 0;
	right: 	0;
	width: 23px;
	height: 23px;
	background: url(https://static.line-scdn.net/line_store/1734c505f23/pc/img/MdCMN/ico_effectSticker_m.png);
	background-size:22px 22px;
	background-repeat: no-repeat;
}
.navBlock .item .effectSoundStickerIcon{
	position: absolute;
	bottom: 0;
	right: 	0;
	width: 23px;
	height: 23px;
	background: url(https://static.line-scdn.net/line_store/1734c505f23/pc/img/MdCMN/ico_effectSoundSticker_m.png);
	background-size:22px 22px;
	background-repeat: no-repeat;
}

.navBlock .item .newIcon{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 25px;
	height: 25px;
	background: url(../images/New.png)  no-repeat;
        background-size:25px 25px;
}


.stickerBlock{
	width: 100%;
	margin: 0px;
        padding: 10px 0px 5px 0px;
}

.stickerBlock.row>div{
	
	padding-right: 0px;
	padding-left: 0px;
}

.stickerBlock .singleSticker{
	position: relative;
	text-align: center;
        max-width: calc((100% - 31px)/3);
        min-width: 80px;
	cursor: pointer;
	border-radius: 10px;
	margin: 5px 0px 25px 0px;
	padding: 0px 10px;
    /*min-height:159px;*/
}
.stickerBlock .singleTheme{
	position: relative;
	text-align: center;
        max-width: calc((100% - 31px)/3);
        min-width: 80px;
	cursor: pointer;
	border-radius: 10px;
	margin: 5px 0px 25px 0px;
	padding: 0px 10px;
    /*min-height:159px;*/
}
/*
@media screen and (min-width:767px) { 
    .stickerBlock .singleSticker{
             max-width: calc((100%-31px)/4) !important; 
			padding:20px;
			max-height: 200px;
    }
}
@media screen and (min-width:951px) { 
    .stickerBlock .singleSticker{
            max-width: calc((100%-31px)/5) !important;
    }
}
*/
.stickerBlock .singleSticker:hover{
	background-color: rgba(255, 247,153, 0.4);
}

.stickerBlock .singleSticker:hover a{
	text-decoration: none;
}




.stickerBlock .singleSticker .picBlock {
    position:relative;
    margin: 0px auto;
	min-width: 80px;
    max-width: 120px;
    max-height:120px;
}

.stickerBlock .singleSticker .picBlock img{
	/*width: 100%;
        max-width: 120px;*/
        max-height:80px;
}
@media screen and (min-width:440px) { 
    .stickerBlock .singleSticker .picBlock img{
            max-height:120px;
    }
}
@media screen and (min-width:767px) { 
    .stickerBlock .singleSticker .picBlock img{
            max-height:120px;
    }
}
@media screen and (min-width:951px) { 
    .stickerBlock .singleSticker .picBlock img{
            max-height:120px;
    }
}




.moveblocs {
       	max-width:200px; 
	max-height:200px; 
	overflow:hidden; 
	text-align:center; 
	 
	font-family: arial; 
	line-height:110px;  
	_font-size:72px;
	
}

.moveblocs img{

display:inline-block; 
vertical-align:middle; 
height:100px; 
width:100px; 
}

.moveblock {
    float: left;
    width: 21%;
    margin: 1px 2%;
    height: 0;
    padding-bottom: 100px;
    //background-color: #dbe0e4;

}

.moveblock img{

display:inline-block; 
vertical-align:middle; 
max-height:80px; 
max-width:80px; 
}


.stickerBlock .singleSticker .picBlocktheme{
      	position:relative;
        margin: 0px auto;
        width: 100px;
        height: 157px;
	overflow: hidden;            
}

.stickerBlock .singleSticker .picBlocktheme img{
        width: 100%;
        
}

.stickerBlock .singleSticker .picBlockthemeHOT{
     	position:relative;
        margin: 0px auto;
	min-width: 80px;
        max-width: 120px;
	overflow: hidden;
	
}

.stickerBlock .singleSticker .picBlockthemeHOT img{
	height: 100%;
        
        
}


.stickerBlock .singleSticker .titleBlock{       
        margin: 0px auto;
	font-size: 11pt;
	font-weight:bold;	
	min-width:80px;	
	max-width:120px;
   	max-height: 40px;     
    overflow: hidden;      
}

.stickerBlock .singleSticker .titleBlocktheme{
	margin-top: -8px;  
	font-size: 11pt;
	font-weight: bold;
	width:100%;	
	height: 22px;
	overflow: hidden;
        text-overflow:ellipsis;  
        white-space:nowrap;        
}



.stickerBlock .singleSticker .priceBlock{
	width: 100%;
	height: 20px;
	color: #000;
	font-size: 11pt;
	font-weight: bold;
	margin-top: 5px;
}

.stickerBlock .singleSticker .countryIcon{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 48px;
	height: 48px;
}


.stickerBlock .singleSticker .moveIcon{
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 23px;
	height: 23px;
	background: url(../images/Moving.png)  ;
        background-size:22px 22px;
        background-repeat: no-repeat;

}

.stickerBlock .singleSticker .talkIcon{
	position: absolute;
	bottom: 0px;
	right: 	22px;
	width: 23px;
	height: 23px;
	background: url(../images/Talk.png);
        background-size:22px 22px;  
        background-repeat: no-repeat;
}

.stickerBlock .singleSticker .PopUpIcon{
	position: absolute;
	bottom: 22px;
	right: 	0px;
	width: 23px;
	height: 23px;
	background: url(../images/PopUp.png);
        background-size:22px 22px;  
        background-repeat: no-repeat;
}

.stickerBlock .singleSticker .nameStickerIcon{
	position: absolute;
	bottom: 0px;
	right: 	22px;
	width: 23px;
	height: 23px;
	background: url(../images/nameStickerIcon.png);
	background-size:22px 22px;
	background-repeat: no-repeat;
}
.stickerBlock .singleSticker .messageStickerIcon{
	position: absolute;
	bottom: 0;
	right: 	0;
	width: 23px;
	height: 23px;
	background: url(../images/messageStickerIcon.png);
	background-size:22px 22px;
	background-repeat: no-repeat;
}
.stickerBlock .singleSticker .effectStickerIcon{
	position: absolute;
	bottom: 0;
	right: 	0;
	width: 23px;
	height: 23px;
	background: url(https://static.line-scdn.net/line_store/1734c505f23/pc/img/MdCMN/ico_effectSticker_m.png);
	background-size:22px 22px;
	background-repeat: no-repeat;
}
.stickerBlock .singleSticker .effectSoundStickerIcon{
	position: absolute;
	bottom: 0;
	right: 	0;
	width: 23px;
	height: 23px;
	background: url(https://static.line-scdn.net/line_store/1734c505f23/pc/img/MdCMN/ico_effectSoundSticker_m.png);
	background-size:22px 22px;
	background-repeat: no-repeat;
}

.stickerBlock .singleSticker .newIcon{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 25px;
	height: 25px;
	background: url(../images/New.png);
        background-size:25px 25px;
        background-repeat: no-repeat;  
}
.stickerBlock .singleTheme .newIcon{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 25px;
	height: 25px;
	background: url(../images/New.png);
	background-size:25px 25px;
	background-repeat: no-repeat;
}
/*new_103.gif*/






.paginateBlock{
	
	margin: 0 auto;
	width: 100%;
	
}

.paginateBlock .paginateDesc{
	text-align: center;
	color: #604c3f;
	margin-bottom: 10px;
}


.paginateBlock .paginateDesc input{
	width: 60px;
	text-align: center;
	color: #604c3f;
	border: 1px solid #604c3f;
}

.paginateBlock .myPaginate{
	margin: 0 auto;
	text-align: center;
	padding: 0px;

/*margin: 0;
  padding: 0; 
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;*/


}



.paginateBlock .myPaginate li{
/*	display: inline-block;
	background-color: #efd6bf;
	float: left;
  	width: 23.5%;
  	padding: 8px 0px 0px 0px;
  	margin-left: .30em;
 	text-align: center;
 	-moz-border-radius: 3px;
 	-webkit-border-radius: 3px;
 	border-radius: 3px;
 	border: 1px solid #ddd;

*/
	
	display: inline-block;
	width: 70px;
	height: 65px;
	padding: 10px 3px 3px 3px;
	background-color: #efd6bf;
	border: 1px solid #e0c4aa;
	color: #604c3f;
	cursor: pointer;
	border-radius: 5px;
	text-align: center;
	margin-right:0px;
	font-size: 11pt;
}

.paginateBlock .myPaginate li a{
	display: inline-block;
	width: 100%;
}


.paginateBlock .myPaginate li i{
	display: inline-block;
	font-size: 18pt;
}



.paginateBlock .myPaginate li:hover, .paginateBlock .myPaginate li.active{
	background-color: #604c3f;
	border: 1px solid #efd6bf;
	color: #FFF;
}

.paginateBlock .myPaginate li:hover a, .paginateBlock .myPaginate li.active a{
	color: #FFF;
}

button.buttonStyle{
	height: 40px;
	padding: 10px;
	background-color: #efd6bf;
	color: #604c3f;
	border-radius: 5px;	
	border: 1px solid #e0c4aa;
	margin: 2px;
}

button.buttonStyle:hover{
	opacity: 0.9;
}

button.buttonBack{
	height: 40px;
	padding: 10px;
	background-color: #ffffd7;
	color: #604c3f;
	border-radius: 5px;	
	border: 1px solid #CCC;
	margin-top: 20px;
}

button.buttonBack:hover{
	color: #FFF;
	background-color: rgba(96, 76, 63, 0.7); 
	padding-left: 20px;
}

.btnBlock{
	text-align: center;
	margin:0;
}

.btnBlock button{
	margin-right: 5px;
}

.funbar{
    background:url(/images/Funtion_bar_BG_01.jpg) repeat-x left top;
}


.markRed{
	color: red;
}

.markRedtime{
	

position: fixed;
	bottom: 80px;
	z-index: 1500;
color: red;
}

.markText8{
	font-size: 8pt;
}

.markText10{
	font-size: 10pt;
}

.markText13{
	font-size: 13pt;vertical-align: middle;
}

.markText15{
	font-size: 15pt;vertical-align: middle;
}

.relateBlock{
	
}

.singlePicture{
	display: inline-block;
	width: 20%;
	margin: 0px 10px 10px 0px;
	text-align: center;
	border: 1px solid #EEE;
	cursor: pointer;
}

.singlePicture img{
	width: 90%;
}

.singlePicture a{
	width: 100%;
	
}

.singlePicture:hover{
	box-shadow: 5px 5px 3px #EEE;
}

.error{
	color: red;
}





/*貼圖內容*/
.stickerData{
	margin: 0px;
	
}

.stickerData .picBlock{
         
	padding: 10px 5px 10px 10px;
	text-align: center;
}

.stickerData .picBlock2 {
        position:relative;
        margin: 0px auto;
	max-width: 180px;
        min-width: 90px;
}

.stickerData .picBlock2 img{
	width: 100%;
}

.stickerData .infoBlock{
	padding: 10px 0px 10px 10px;
}

.stickerData .infoBlockComment{
        display: inline-block;
	padding: 1px 0px 10px 10px;

}

.stickerData .infoBlock .number{
	font-size: 10pt;
	margin-bottom: 2px;

}

.stickerData .infoBlock .title{
	font-size: 12pt;
	font-weight:bold ;
        color:blue;
	margin-bottom: 5px;
}


.stickerData .infoBlock .author{
	font-size: 10pt;
        color:#9F5000;
	margin-bottom: 3px;
	overflow: hidden;
        text-overflow:ellipsis;  
        white-space:nowrap;
}


.stickerData .infoBlock .country{
	font-size: 10pt;
	margin-bottom: 3px;
}

.stickerData .infoBlock .country img{
	height:17px;
        margin-bottom: 3px;
}

.stickerData .infoBlock .price{
	font-size:12pt;	      
	margin-bottom: 3px;
        line-height: 27px;
}


.stickerData .infoBlock .note{
       margin-top: px;
	font-size:11pt;
        color:#888888;		
}


.stickerData .picBlock2 .moveIcon{
        position: absolute;        
        bottom:0px;
	right: 0px;    	
        width: 22%;
	height:22%;
        background: url(../images/Moving.png)  ;
        background-size:100%;
        background-repeat:no-repeat;
}


.stickerData .picBlock2 .talkIcon{
	position: absolute; 
	bottom:0px;
	right: 21%;
	width: 22%;
	height: 22%;
	background: url(../images/Talk.png);
        background-size:100%;
        background-repeat: no-repeat;
}


.stickerData .picBlock2 .PopUpIcon{
	position: absolute; 
	bottom:21%;
	right: 0px;
	width: 22%;
	height: 22%;
	background: url(../images/PopUp.png);
        background-size:100%;
        background-repeat: no-repeat;	
}

.stickerData .picBlock2 .nameStickerIcon{
	position: absolute;
	bottom:0;
	right: 21%;
	width: 22%;
	height: 22%;
	background: url(../images/nameStickerIcon.png);
	background-size:100%;
	background-repeat: no-repeat;
}
.stickerData .picBlock2 .messageStickerIcon{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 22%;
	height: 22%;
	background: url(../images/messageStickerIcon.png);
	background-size:100%;
	background-repeat: no-repeat;
}
.stickerData .picBlock2 .effectStickerIcon{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 22%;
	height: 22%;
	background: url(https://static.line-scdn.net/line_store/1734c505f23/pc/img/MdCMN/ico_effectSticker_m.png);
	background-size:100%;
	background-repeat: no-repeat;
}
.stickerData .picBlock2 .effectSoundStickerIcon{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 22%;
	height: 22%;
	background: url(https://static.line-scdn.net/line_store/1734c505f23/pc/img/MdCMN/ico_effectSoundSticker_m.png);
	background-size:100%;
	background-repeat: no-repeat;
}

/*購物車相關*/

.stickerInfo{
	position: relative;
	border-radius: 15px;
	margin: 10px 0px ;
}

.stickerInfo>div{
	border: 1px solid #DDD;
	padding:5px;
        margin:-5px;
	border-radius: 15px;
}

.stickerCartBlock{
	margin: 10px 0px;
	
}

.stickerInfo .picBlock{
	padding: 10px 0px;
	overflow: hidden;
}

.stickerInfo .picBlock img{
	width: 100%;
}


.stickerInfo .title{
	padding: 20px 0px 0px 15px;
}

.stickerInfo .title a{
	color: blue;
	font-weight: bold;
}

.stickerInfo .price{
	padding: 5px 0px 5px 15px;
	height: 35px;
	line-height: 35px;
        overflow: hidden;
        	
}


.stickerInfoidBlock{
	padding: 5px 0px;
	
}

.stickerInfo .valueSelector{
	padding: 5px 0px;
	height: 35px;
	line-height: 35px;
}

.stickerInfo .singleTotalPrice{
	padding: 5px 0px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
}


.stickerInfo .stickerRefund{
	padding: 5px 0px 5px 15px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
}



.stickerInfo .stickerForId{
	clear: both;
}

.stickerInfo .stickerForId .idBlock .singleId{
	margin: 10px 0px;
	
}

.stickerInfo .stickerForId .idBlock .singleId  .number{
	padding: 0px 0px;
	text-align: right;
}

.stickerInfo .stickerForId .idBlock .singleId  .lineInput{
	margin-bottom: 10px;
	padding: 0px 0px;
}

.stickerInfo .stickerForId .idBlock  .singleId .lineSelect{
	margin-bottom: 10px;
	padding: 0px 0px;
}



.stickerInfo .deleteBlock{
	position: absolute;
	top: 5px;
	right: 20px;
}
.stickerInfo .deleteBlock .glyphicon-remove{
	font-size: 16pt;
	color: red;
	cursor: pointer;
}

.stickerInfo .error{
	display: block;
	padding-left: 25%;
}

.totalBlock{
	clear: both;
	margin: 5px 0px 5px 15px; 
}

.dividerGray{
	width: 85%;
	margin: 0 auto;
	height: 1px;
	clear: both;
	border-bottom: 1px solid #CCC;
}

/*儲值交易表*/
.coinBookTable thead th{
	font-size: 10pt;
}

.coinBookTable tbody tr{
	cursor: pointer;
}

.coinBookTable tbody tr:hover{
	background-color:#FFFFD7;
}

.coinBookTable tbody td{
	font-size: 10pt;
}


.coinBookTable .amount{
	width: 60px;
}


.navColumn{
	position: relative;
	width: 100%;
	height: 50px;
	margin: 10px 0px;
	overflow: hidden;
        
        
}

.navColumn .navBlockWrapper{
	position:relative;
	width: 100%;
	height: 70px;
	overflow-x: auto;
}

.navColumn .navBlockInside{
	position: absolute;
	left: -15px;
	top: 0px;
        width:100%;	
	height: 50px;
	padding: 0px 35px;
	z-index: 0;
   	text-align: center;
	white-space:nowrap;
}




.navColumn .direction{
	position: absolute;
	top: 0px;
	width: 25px;
	height: 51px;
	padding: 10px 5px;
	font-size: 16pt;
	z-index: 10;
	background-color: #FFF;
	display: none;
}

.navColumn .direction.left{
        
	left: 0px;
	
}

.navColumn .direction.right{
	right:-1px;
}

.carousel-indicators{
	Bottom:-15%;
	left: 90%;
}

.carousel {
	margin: 0px 0px 7px 0px;
}


.fbColumn{
	position: relative;
	width: 100%;
	height: 26px;
	margin: 0px 0px;
	overflow: hidden;
        
}


.Statement{
	
	position: relative;
	bottom:0px;
	box-shadow: 0px -2px 3px #DDD;
	border: 1px solid #CCC;
	text-align: center;
	background-color:#ffffd7; 
	z-index: 1000;
}



input.gray_btn,span.gray_btn,span.gray_btn:link,span.gray_btn:visited,span.gray_btn:active
	{
       
border-radius: 5px;
        padding:5px; 
background-color: #888888;
	border: #666666 solid 1px;

background: #fceabb; /* Old browsers */
background: -moz-linear-gradient(top,  #fceabb 0%, #f8b500 100%, #fbdf93 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(100%,#f8b500), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fceabb 0%,#f8b500 100%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fceabb 0%,#f8b500 100%,#fbdf93 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fceabb 0%,#f8b500 100%,#fbdf93 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fceabb 0%,#f8b500 100%,#fbdf93 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
	color: #fff;

}

span.gray_btn:hover {
	background: none;
	background-color: #919191;
}

.stickerSub{
	height: 100px;
	margin: 5px 0px 25px 0px;
}
@media screen and (min-width:400px) { 
    .stickerSub{
		margin: 15px 0px 50px 0px;
    }
	.stickerSub img{
		max-width: 100px;
	}
}
@media screen and (min-width:767px) { 
    .stickerSub{
		height: 150px;
		margin: 15px 0px 50px 0px;
    }
	.stickerSub img{
		max-width: 170px;
	}
}

.country_flag{
	cursor:pointer;
	margin: 5px;
	height:30px;
}

.red_line_through{
	text-decoration-line: line-through;
	-webkit-text-decoration-line: line-through;
	text-decoration-color: red;
	-webkit-text-decoration-color: red;
}



/* 補充 bootstrap list-group 沒有橫向 */
.list-group-horizontal
{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;

}
.list-group-horizontal .list-group-item
{
	display: inline-block;
}
.list-group-horizontal .list-group-item
{
	margin-bottom: 0;
	margin-left:-4px;
	margin-right: 0;
	border-right-width: 0;
}
.list-group-horizontal .list-group-item:first-child
{
	border-top-right-radius:0;
	border-bottom-left-radius:4px;
}
.list-group-horizontal .list-group-item:last-child
{
	border-top-right-radius:4px;
	border-bottom-left-radius:0;
	border-right-width: 1px;
}